<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3.title</key>
	<string>新しいクリッピング</string>
	<key>39.title</key>
	<string>目標リストの内容だけを表示</string>
	<key>41.title</key>
	<string>特定のタイトルが付いた新規ドキュメントが目的地ドキュメント内で作成され、そこへのリンクが現在のドキュメントに追加されます。</string>
	<key>47.title</key>
	<string>タイトル</string>
	<key>48.title</key>
	<string>目的地：</string>
	<key>8.title</key>
	<string>OK</string>
	<key>9.title</key>
	<string>キャンセル</string>
</dict>
</plist>
